ResCode ver 1.0
What is Rescode?

The Controls

More Stuff...

Usage


What is Rescode?

ResCode is a resistor color code decoder program.

 Or in simpler terms you may identify the value in ohms of a resistor based  upon the color bands

 that are marked upon it.

 This program allows you to 'dial' in the colored bands and receive the value that they represent.


The Controls

There are few controls with this program and most are immediatly self explanitory, but for the really

 slow here's what they do.

There is a graphic representation of a resistor.

The first two bands from the left are the numeric digit values of the resistor.

The third band is a multiplier.

The last band is the tollerance value, or the percentage from ideal value that this resistor may vary.

 Beneath this are vertical slider bars that may be used to vary the color bar values.

 At the bottom of the display are three value boxes. The normal value box is the ideal value that the first three bands represent, the high box will contain the highest possible value that this resistor may be based upon the tollerance given while the low value will contain the lowest.

The slider bars are the most convient way to change the band values, however you may click on the bands to change them as well.


More Stuff
More Stuff...

This is my first Windows program. I do encourage suggestions for  additions,

                   modifications, or just comments.

 I may be contacted via one of the following:

Compuserve              72142,170

America Online         Depew

                   Internet                      dwbbs!eddied@nlbbs.com

                   Voice                          (703) 452-3309


Usage

This program may be used your for your own personel use free of charge.

If you desire to use it for inclusion in a product or for commercial use please contact me for arrangments.

If you desire a copy of the source code contact me via one of the methods listed in more stuff.